/* BASIC css start */
#ftWrap { position: relative; width:100%; }
#ftWrap #footer {width:100%;font-family: 'Nanum Gothic', sans-serif}


#ftWrap #footer .ft-link {text-transform:uppercase;overflow:auto;border-bottom:1px solid #393e67;margin-top:35px}
#ftWrap #footer .ft-link li { line-height:20px;float:left;padding:30px 40px 10px 0px}
#ftWrap #footer .ft-link li a{color:#d9d9de;font-size:11px;}
#ftWrap #footer .ft-link li a:hover{font-weight:bold}
#ftWrap #footer .ft-info{color:#8588a5;line-height:17px;padding:12px 0 0px 0px;font-size:11px}

.cf_bt{width:1100px;margin:0 auto;position:relative}
.cf_bg{background:#0f143e;width:100%;height:140px}

.button_go{overflow:auto;position:absolute;top:30px;right:0}
.button_page{float:left;border:1px solid #616480;padding:4px 8px;color:#c0c3dd;margin-left:4px}
.button_page a{color:#c0c3dd;font-size:12px}

/* BASIC css end */

